.emg-sec-banner {
    padding: 80px 0 100px;
    position: relative;
    z-index: 0;
}

.emg-sec-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}

.emg-sec-bg.has-overlay:before {
    z-index: 0;
    background-color: rgba(0, 0, 0, .4);
}

.emg-sec-bg img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-title {
    font-size: 76px;
    text-shadow: 0px 4px 20px rgba(0, 0, 0, .50);
}

.banner-title-wrap {
    font-size: 29px;
    text-shadow: 0px 4px 20px rgba(0, 0, 0, .50);
}


.contact-form {
/*     padding: 35px 40px 40px; */
	padding: 35px 0px 0px;
}

.form-title {
    font-size: 34px;
	margin: 0px 30px!important;
}

/*=== End banner ===*/

/*=== Start service ===*/

.service-disclimer {
    font-size: 21px;
}

/*=== End service ===*/

/*=== review ===*/

.slick-slider {
    padding-bottom: 40px;
}


.review {
    background-color: #FAFBFD;
    border: 1px solid rgba(0, 0, 0, .9);
    padding: 55px 30px;
}

/*=== end-review ===*/


/*Start sec-serve*/
.citys {

}

.map-area ul {
}

.map-area ul li {
    list-style: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.13);
}

.map-area ul li:last-child {
    border-bottom: none;
}

.map-area ul li span {
    display: flex;
    align-items: center;
    padding: 10px;
    padding-left: 40px;
    width: 100%;
    height: 52px;
    font-size: 19px;
    font-weight: 400;
    text-align: left;
    color: rgb(var(--text-color));
    line-height: 1.3;
    background-image: url(../img/marker.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    transition: .4s;
    border-radius: 0;
}

.map-area ul li span:hover {
    font-weight: 600;
    background-color: rgba(0, 0, 0, .1);
    background-repeat: no-repeat;  
    background-position: 15px center;
}

/*End sec-serve*/


/*=== contact  ===*/

.contact-disclimer {
    font-size: 24px;
}

/*=== End contact ===*/

/*Start blog*/

.single-post {
    position: relative;
}


.blogs .slick-prev {
    background-image: url(../img/slick/arrow-left-black.png) !important;
}

.blogs .slick-next {
    background-image: url(../img/slick/arrow-right-black.png) !important;
}

/*End blog*/



/*=== Start contact  ===*/

.home-gform {
    padding: 40px;
    border-radius: 2px;
}
/*=== End contact ===*/




/*Footer */

.site-footer {
    background-color: var(--base-footer-bg);
}

.footer {
    padding: 70px 0;
}

.site-footer a:not(.h1):not(.h2):not(.h3):not(.h4):not(.h5):not(.h6),
.site-footer p,
.site-footer {
    font-family: var(--base-footer-font-family);
    font-weight: var(--base-footer-font-weight);
    line-height: var(--base-footer-line-height);
    text-transform: var(--base-footer-text-transform);
}

.site-footer a:not(.h1):not(.h2):not(.h3):not(.h4):not(.h5):not(.h6):not(:hover),
.site-footer p,
.site-footer {
    color: var(--base-footer-text-color);
}

.site-footer .widget_media_image {
    margin-bottom: 30px;
}

.site-footer .widget_media_image img {
    background-color: #ffffff;
    padding: 15px 10px;
}

.site-footer .widget-title {
    font-family: var(--base-footer-title-family);
    font-weight: var(--base-footer-title-weight);
    line-height: var(--base-footer-title-line-height);
    text-transform: var(--base-footer-title-transform);
    color: var(--base-footer-title-color);
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.footer-nep {
    padding-left: 70px;
}

.footer-nap-item {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 18px;
}

.footer-nap-thumb {
    margin-right: 15px;
}

.footer-nap-thumb img {
    width: 100%;
    height: 100%;
}

.footer-nap-link {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 0;
}

.social-link {
    margin-right: 10px;
}

.site-footer .widget ul {
    padding: 0;
    list-style: none;
}

.site-footer .widget ul li {}

.site-footer .widget ul li:not(:last-child) {
    margin-bottom: 15px;
}

.site-footer .widget ul li a {
    color: var(--base-footer-link-color);
    font-size: 18px;
}

.site-footer a:not(.h1):not(.h2):not(.h3):not(.h4):not(.h5):not(.h6),
.site-footer .widget ul li a:hover {
    color: var(--base-footer-link-color-hover);
}

.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, .26);
    background-color: var(--base-footer-bottom-bg);
    color: var(--base-footer-bottom-text-color);
}

@media screen and (max-width: 1440px) {

    .banner-title {
        font-size: 56px;
    }
}

@media screen and (max-width: 991px) {

    .banner-title {
        font-size: 44px;
    }

    .banner-title-wrap {
        font-size: 24px;
    }

    .service-disclimer {
        font-size: 19px;
    }

    .contact-disclimer {
        font-size: 22px;
    }

    .contact-form {
        padding: 25px 0 0;
    }

    .form-title {
        font-size: 26px;
    }

    .quote-desclimer {
        font-size: 20px;
    }

    .footer-nep {
        padding-left: 0;
    }

    .footer-nap-link {
        justify-content: center;
    }

    .footer-nap-item {
        justify-content: center;
    }

}

@media screen and (max-width: 768px) {

    .emg-sec-banner {
        padding: 80px 0;
    }

    .banner-title {
        font-size: 36px;
    }

    .banner-title-wrap {
        font-size: 22px;
    }

    .form-title {
        font-size: 24px;
    }

    .contact-disclimer {
        font-size: 20px;
    }

    .emg-tab-wrap {
        flex-wrap: wrap;
    }  

    .nav.nav-pills {
        min-width: 100%;
        margin-right: 0;
    }
    .nav.nav-pills .nav-link:before {
        display: none;
    }

    .footer {
        padding: 60px 0;
    }
}

@media only screen and (max-width: 600px) {

    .single-post {
        padding: 20px 20px 75px;
    }

}

@media only screen and (max-width: 480px) {


}

@media only screen and (max-width: 410px) {
    

}
